Subject: [dns-dir] DNS-EW: draft-ietf-6man-dns-options-bis-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 8 Apr 2010 14:40:01 -0400

Count:      226 

Network Working Group                                      J. Jeong, Ed.
Internet-Draft                                              Brocade/ETRI
Obsoletes: 5006 (if approved)                                    S. Park
Intended status: Standards Track                     SAMSUNG Electronics
Expires: October 7, 2010                                      L. Beloeil
                                                      France Telecom R&D
                                                          S. Madanapalli
                                                      Ordyn Technologies
                                                           April 5, 2010

  IPv6 Router Advertisement Options for DNS Configuration RFC 5006-bis
                   draft-ietf-6man-dns-options-bis-00

 Abstract

   This document specifies IPv6 Router Advertisement options to allow
   IPv6 routers to advertise a list of DNS recursive server addresses
   and a DNS search list to IPv6 hosts.